@tailwind components;

@layer components {
    form {
        @apply bg-white/50 rounded p-5 flex flex-col;
    }

    form > h2 {
        @apply text-xl mb-5 text-white font-bold;
    }

    form > div > input {
        @apply p-2 rounded text-black;
    }

    form > div > select {
        @apply p-2 rounded text-black;
    }

    form > div > .tech-button {
        @apply h-20 w-20 bg-red-100 m-auto;
    }

    form > div {
        @apply flex flex-col text-left text-white;
    }

    form > button {
        @apply bg-blue-700 my-5 text-white p-2 rounded hover:bg-blue-400 font-bold;
    }

    form > .link {
        @apply bg-blue-700 text-white p-2 rounded hover:bg-blue-400 font-bold;
    }
}